package com.ningdatech.pmapi.projectlib.enumeration;

import lombok.Getter;

/**
 * <p>
 * 项目库标志枚举
 * </p>
 *
 * @author WendyYang
 * @since 2022-11-04
 */
@Getter
public enum ProjectLibFlagEnum {

    /**
     * 项目库标志枚举
     */

    ANNUAL_PLAN("年度计划库"),
    ANNUAL_PLAN_SUPPLEMENT("年度计划增补库");

    private final String value;

    ProjectLibFlagEnum(String value) {
        this.value = value;
    }

}